Subject: 3 star applicant - Naukri.com -Arabic Customer Service Executive - Native Arabic, English Arabic and V-V Translator and Teacher, Global Peace Organization, 3 years 0 months, Navi Mumbai, 0.0
From: Muzammil ali <[email-masked]>
To: [email-masked]
Date: Sat, 20 Jul 2019 01:07:43 +0530

Not able to view Details? Learn More

Job Title
Arabic Customer Service Executive - Native Arabic

13 Applicants

View All

Receiving applies matching 3 star(s) and above Modify Filters

Muzammil ali

(3/5)

I am Muzammil Ali.27 years old. I am a good English Arabic translator and teacher. I have 3 years experience In the related field. I'm searching the job to utilize my skills for the benefit of your institution. Thanks.
View Attached CV

Key Skills arabic, arabic language expert, interpretation, translation, assistant professor, research, arabic english translation,arabic language expert,interpretation,translation,assistant professor,research,arabic english translation

Exp
3 years 0 months

CTC
0.0

Location
Navi Mumbai

Not Able to View Details? Learn More

Shortlist

Reject

Current Designation English Arabic and V-V Translator and Teacher
Current Company Global Peace Organization
Notice Period 15 Days or less
Previous Designation English Arabic Translator

Contact Details
Mobile: 8879186881
Landline: Not Specified

Prefers Saudi Arabia
Education
M.A
University Of Mumbai, Mumbai
Other
Jamia Milia Islamia (JMI)

Do you find this applicant relevant ? | YES | NO

Screen candidates easily using Questionnaire
Candidate while applying will answer the questions added in Questionnaire
Attach Questionnaire

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem